Bug 64726 - Enable Hover option should be renamed.
Enable Hover option should be renamed.
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-10 00:02 EDT by Mike Gahagan
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 16:23:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Gahagan 2002-05-10 00:02:33 EDT
Description of Problem: 
 
Control Panel -> Window Behavior -> advanced  
 
"Enable Hover" seems to be a poor name (or English translation) for the IMHO 
very annoying behavior of unshading a window when the mouse cursor is over it 
for a certain amount of time. If I want to unshade the window, thats why my 
mouse has buttons. :) I think the name could be a little more descriptive and 
this behavior should be off by default. I can't think of any other Linux 
desktop that behaves like this by default. 
 
But mabye I am just too used to WindowMaker :) Seriously though this is the 
first version of KDE I have really liked, very well laid out, functional, yet 
very easy to use and configure.  
 
Version-Release number of selected component (if applicable): 
 
3.0.0 
 
How Reproducible: 
 
Always.. 
 
Steps to Reproduce: 
1. shade a window 
2. move the mouse over it 
3. watch it unshade then procede to search for the hopes of finding a way to 
make it stop :) 
 
Actual Results: 
 
mouse unshades window w/o clicking on it. 
 
Expected Results: 
 
Window unshades only when clicked. 
 
Additional Information: 
  
Please disable this by default or at least increase the default delay to 
several seconds.
Comment 1 Bernhard Rosenkraenzer 2002-07-01 12:47:14 EDT
Please take this up with the base maintainers (http://bugs.kde.org/). 
I could change the name in our packaging, but that would break translations, 
and therefore isn't a good idea.
Comment 2 Bill Nottingham 2006-08-04 16:23:25 EDT
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.

Note You need to log in before you can comment on or make changes to this bug.